name: ringdown-pymc
channels:
  - defaults
dependencies:
  - numba
  - numpy <=1.21
  - h5py
  - arviz
  - matplotlib
  - pandas
  - scipy
  - lalsuite
  - qnm
  - seaborn
  - python=3
  - jupyterlab
  - ca-certificates
  - certifi
  - openssl
  - aesara
  - pymc=4
  - sphinx
  - nbsphinx
  - sphinx-gallery
  - pip:
    - sphinx-argparse
    - sphinxemoji
